Subject: [MBONED] WGLCs and call for shepherds

From: Leonard Giuliano <[email-masked]>
Date: Mon, 6 May 2019 11:40:51 -0700

MBONEDers,

Just a reminder that there is still time to respond to the WGLCs for 
draft-ietf-mboned-driad-amt-discovery and 
draft-ietf-mboned-ieee802-mcast-problems.  If you haven't already done so, 
please let us know if you do/do not support publication of these docs.

Also, we have a flurry of docs that we will likely be submitting to IESG 
for publication soon and would be nice to get some additional shepherds to 
help manage the load.  Being a doc shepherd is a great way to get involved 
and gain experience in the IETF/IESG processes and contribute to the 
community.  If you are interested in shepherding one of the docs, please 
let the chairs know.

-Lenny